﻿/* --------------------------- TABLET ---------------------------------------------------------------------------------------  */
@media all and (max-width: 1050px) {
    .desktop {display: none;}
    .tablet, .mobil-tablet {display: initial;}
            
    #all {padding: 0; padding-top: 20px;}
    #hlavicka {text-align:center;}
    .banner-top span {width: 100%; max-width: 1050px; left: 0;}
    #nav {text-align: left; margin-bottom: 0px; width: initial;}
    #nav.floating {position: relative; top: initial;}
    #nav .burger {display: block; border-radius: 5px; width: 30px; height: 30px; padding-top: 3px; float: left; }
    #nav .txt {float: left; margin-left: 10px; margin-top: 6px;}
    #nav .burger span {display: block; width: 75%; border-bottom: 3px solid black; margin-top: 4px; margin-left: auto; margin-right: auto;}
    #nav #hamburger {border-top: 1px solid rgb(217,217,217); border-bottom: 1px solid rgb(217,217,217); padding: 15px; }
    #nav #hamburger:hover {cursor: pointer;}
    #nav #hamburger:hover .burger {background: black; }
    #nav #hamburger:hover .burger span {border-bottom-color: white;}

    #nav ul.mobil-tablet {display: block; padding: 0; width: 80%; border-right: 1px solid rgb(217,217,217); position: absolute; z-index: 999;  background: white;}
    #nav ul.mobil-tablet li {display: block; border-bottom: 1px solid rgb(217,217,217); cursor: pointer;}
    #nav ul.mobil-tablet li.mobil-tablet {background: rgb(242,242,242);}
    #nav ul.mobil-tablet li a {padding-top: 18px; padding-bottom: 18px; display: block; padding-left: 20px;}
    /*#nav ul.mobil-tablet li:hover a, #nav ul.mobil-tablet li.akt a {border-bottom: 2px solid gold; }*/
    #nav ul.mobil-tablet ul {display: none; }
    #nav ul.mobil-tablet ul.show,#nav ul.mobil-tablet ul.show2 {display: block; }
    #nav ul.mobil-tablet li ul li {border-bottom: none; border-top: 1px solid rgb(217,217,217); background: rgb(242,242,242); }
    #nav ul.mobil-tablet li ul li a {padding-left: 40px; font-weight: normal;}
    /*#nav ul.mobil-tablet li.akt li a, #nav ul.mobil-tablet li:hover li a  {border-bottom: none; }
    #nav ul.mobil-tablet li:hover ul, #nav ul.mobil-tablet li.akt ul {background: white; width: 1020px; display: inline-block; position: absolute; top: 28px; left: 0; border-bottom: 1px solid rgb(217,217,217); font-weight: normal; padding-bottom: 12px; padding-top: 12px;}
    #nav ul.mobil-tablet li:hover li {display: inline; padding-left: 2%; padding-right: 2%; }
    #nav ul.mobil-tablet ul li:hover a {border-bottom: 1px solid gold; padding-bottom: 12px;}*/

    #zlate-odkazy {width: 100%; padding-left: 20px; padding-right: 20px;}
    #obsah {padding:15px;}

    .dotaznik.prihlaskovy textarea {padding: 5px; font-family: inherit; font-size: 11pt; max-width: 100% !important; }
    .dotaznik.prihlaskovy .lektori {width: 100%; max-width: 100% !important; border-spacing: 5px; }
    .dotaznik.prihlaskovy .lektori textarea {width: 100% !important; }
    .dotaznik.prihlaskovy .lektori th {text-align: left; background: rgb(217,217,217); font-weight: normal;}
    .dotaznik.prihlaskovy .lektori td  {background: rgb(242,242,242);}
    .dotaznik.prihlaskovy .lektori th, .dotaznik.prihlaskovy .lektori td {padding: 3px; padding-left: 10px; padding-right: 10px;}
    .dotaznik-tlacitko input {padding: 30px; font-weight: bold; font-size: 1.2em; cursor: pointer;}

    #newsletter span {display: block; }
    #newsletter .tb {margin-left: 160px; max-width: 340px; margin-top: 10px;}

    .clanek-obsah img {max-width: 100%;}

    .infoboxZlutyPravy, .infoboxBezovyPravy {width: 100%; margin-top: 20px; margin-bottom: 20px; margin-left: 0px; float: none; }
}

/* --------------------------- TABLET ---------------------------------------------------------------------------------------  */
@media all and (max-width: 750px) {
    #sidebar {width: 100%; max-width: 100%; position: relative; margin-top: 30px; padding-left: 0; border-left:0;}
    #main {width: 100%; position: relative;}
    #main {border-right:0; padding-right: 0;}

    #zlate-odkazy ul {display: block;}
    #zlate-odkazy ul li {display: block; padding-left: 0px; padding-top: 5px;}

    #newsletter {background: rgb(242,242,242); padding-left: 15px;}
    #newsletter span {margin-left: 0;}
    #newsletter .tb {max-width: 300px; margin-top: 10px; margin-left: 0px;}
}


/* --------------------------- MOBIL ---------------------------------------------------------------------------------------  */
@media all and (max-width: 500px) {
    .desktop, .tablet {display: none;}
    .mobil, .mobil-tablet {display:initial;}
    .desktop-tablet {display: none !important;}
            
    .banner-top.mobil {display: block;}
    /*.clanek-nahled .obrazek {display: inline-block; position: relative; top: initial; left: initial; }*/
    .clanek-nahled .obrazek {display: none; }
    .clanek-nahled .text {float: none; width: 100%; margin-left: 0;}
    .vlastnosti span {padding-right: 10px;}
    .banner {display: none;}
    .clanek-dalsi {display: none;}
    .oddelovac.dalsi {display: none;}

    .dodavatele-vyhledavani label, .dodavatele-vyhledavani input {display: block;}
    .dodavatele-vyhledavani label, .dodavatele-vyhledavani input, .dodavatele-vyhledavani select {width: 100%;}

    .rychly-prehled .sloupec {width: 100%;}
    .rychly-prehled .sloupec.posledni {width: 100% !important;}
    .rychly-prehled .sloupec .blok {width: 100% !important;}

    .sponzor-diskuse {display: none !important;}
    
    .kestazeni h2 {margin-left: 0;}
    .kestazeni .vlastnosti {margin-left: 0;}
    .kestazeni .frmBtnGreen110 {margin-top: 10px; margin-bottom: 10px;}
    .kestazeni img {display: none; }

}

